scan_8int(3)

NAME
scan_8int - parse an unsigned integer in octal ASCII representation

SYNTAX
#include <libowfat/scan.h>

size_t scan_8int(const char *src,int *dest);

DESCRIPTION
scan_8int parses an unsigned integer in octal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_8long(3), scan_xint(3), scan_int(3), fmt_8int(3)